; This file must be saved in UTF-8 format !!!
;
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Apagar os Sites selecionados?
1005,Verificar todos os Sites?
1008,Iniciar a auto verificação?
1009,Marcar todos os Sites como visitados?
1010,Esta lista não está salva. Salvar agora?
1011,Contagem regressiva:
1021,Licença
1025,Nome
1026,URL
1027,Método
1028,Última modificação
1029,Última verificação
1030,Status
1033,Erro ao salvar o arquivo-projeto!
1039,Páginas
1040,Atualizações
1041,Favoritos
1042,O arquivo das Páginas não pode ser aberto
1044,segundos
1045,Apagar arquivos locais?
1058,Erro: por favor use http://, https:// o ftp://
1059,Dados incompletos!
1063,Baixar Arquivo...
1064,%s já existe! Inserir mesmo assim?
1066,Sem conexão
1067,Páginas com modificações
1068,Lixeira
1069,Abortar?
1073,Tempo de espera esgotado
1074,Erro: Página ou arquivo não encontrado
1075,Erro na estrutura de marcas
1077,Atenção : Página com marcas
1079,desativado
1080,verificando data...
1081,verificando conteúdo...
1082,verificando diretório...
1083,verificando arquivo...
1085,Verificando tamanho...
1089,Erro: O Servidor não envia nenhum dado
1090,Erro: Página inexistente
1092,Página não disponível?
1095,Este link já existe! Inserir mesmo assim?
1096,Importar todas/novas páginas com pastas?
1097,Arquivo %d de %d / Conexões: %d
1098,Erros

; typical date-strings. The strings are separated by ",".
; all date-strings are case-insensitive
1099,Segunda,Terça,Quarta,Quinta,Sexta,Sábado,Domingo,Seg,Ter,Qua,Qui,Sex,Sáb,Dom,Janeiro,Fevereiro,Março,Abril,Maio,Junho, Julho,Agôsto,Setembro,Novembro,Dezembro,Jan,Fev,Mar,Abr,Mai,Jun,Jul,Agô,Set,Out,Nov,Dez,a.m.,p.m.
1102,OOs Favoritos do Opera  Favoritos do Opera não pode ser aberto
1103,Favoritos
1105,Páginas apagadas: %d
1106,A/as página selecionada só pode ser apagada quando Netscape for fechado!
1107,A/as página selecionada só pode ser apagada quando o Opera for fechado!
1108,A/as página selecionada só pode ser apagada quando o Internet Explorer for fechado!
1110,Erro: Gravando em disco
1111,Inicializado
1112,Por favor, salve o projeto antes de verificar!
1114,Não há arquivos a serem comparados!
1115,Arquivo não encontrado!
1116,Comparando arquivos...
1117,O arquivo foi salvo com uma versão mais recente do WebSite-Watcher! Você perderá todos os novos campos salvos com a versão mais recente. Continuar a abrir o arquivo?
1118,Abrir Página (conectado)
1119,Abrir a nova versão (local)
1120,Marcar Modificações (local)
1121,Acesso proibido?
1126,Solicitação errada?
1127,Falha na autenticação?
1128,Os Sites selecionados só podem ser exportados se o Netscape estiver fechado!
1129,Os Sites selecionados só podem ser exportados se o Opera estiver fechado!
1130,Os Sites selecionados só podem ser exportados se o Internet Explorer estiver fechado!
1131,Aviso: Tamanho do Download
1133,Todas as Páginas
1134,Apagar a pasta selecionada e todas as suas subpastas e arquivos?
1135,Já existe uma pasta com esse nome!
1136,URL
1138,Nota (Imagem)
1140,URL
1141,Usar Lixeira
1142,Esvaziar a Lixeira ao sair
1143,Não há Páginas para serem verificados!
1144,Adicionar às Páginas...  ***
1145,Vazio
1148,Páginas em excesso...
1150,Este arquivo tem danos físicos:
1151,Utilizar a cópia de segurança deste arquivo?
1152,Saltado
1153,Concluído
1154,Erro ao criar arquivo ZIP
1155,Erro ao criar diretório
1159,Sobrescrever arquivo?
1160,tamanho do arquivo
1161,Erro: servidor não envia o tamanho do arquivo
1166,Atenção:
1167,Nem todas as palavras chaves "%1" puderam ser destacadas
1168,saltado - a Página contém texto definido para ignorar as modificações
1169,igual
1170,diferente
1171,Erro ao tentar exportar Favoritos (talvez você tenha carate res ilegais para o nome do Favoritos)
1172,Total
1173,Verificar uma única vez
1174,Horário do início
1175,em %d minutos
1176,Iniciar
1177,Todos os Favoritos
1178,Selecionar pasta
1179,Não utilize título de documento a partir do Navegador
1180,Erro: a Página não contém </html>
1181,Comando não executável!
1182,Os favoritos selecionados são usados no processo de checagem.
1183,Apagar da lixeira após n dias:
1184,Elementos removidos:
1185,O redirecionamento via comando HTML não foi seguido   1@ [&!]
1186,(desativado nas propriedades dos favoritos)
1188,Incluir sub pastas
1189,Desativar Favoritos
1190,A pasta necessária "%1" não está disponível nas opções gerais
1193,Texto de busca:
1194,Substituir o texto:
1195,Sim
1196,Não
1197,Atenção, todo o conteúdo filtrado (por favor, verifique as configurações do filtro)
1198,Filtrar "Verificar a seqüência de palavras definida pelo usuário": nem todos os regex coincidiram
1199,Favoritos selecionados
1200,Ignore todas as config. de tempo
1201,Favoritos com mesmo nome de Domínio
1202,Fixe o foco na lista dos Favoritos
1203,Fixe o foco na janela de previsão interna
1204,Novo Atalho:
1205,Atalho
1206,Função
1207,Baixe arquivos CSS
1208,Baixe imagens
1209,O método destacado é "Fórum", mas este site não dispõe de uma tabela
1210,Por favor, crie um arquivo CHM no mesmo diretório do arquivo Favoritos
1212,O Arquivo Local da Página da Web não foi instalado/configurado
1213,Entre com a chave de licença
1214,Cole da memória
1215,Propriedades da Pasta
1217,Nome da Pasta:
1218,Apague automáticamente os Preferidos
1219,Apague após n dias:
1220,Apague n dias após a última atualização:
1221,dias
1222,Mais/opções avançadas disponíveis nas propriedades dos Favoritos
1224,Nenhum nome de pasta foi inserido
1225,Sub pasta:
1226,Favoritos:
1227,Arquivos salvos:
1228,Tamanho:
1229,Favoritos (última checagem)
1230,Esta função não está disponível enquanto a verificação automatica ou a checagem/script está sendo processada
1231,WebSite-Watcher encontrou um download ativo. Se você fechar o WebSite-Watcher este download será encerrado; quer fechar o WebSite-Watcher?
1232,Apagado em:
1233,Apague ao sair do programa
1235,Exportar todos os favoritos para a Internet Explorer?
1236,Favoritos exportados para a pasta:
1237,Apagar favoritos
1238,Tamanho de arquivo incorreto
1239,A página não contém as palavras chaves inseridas
1240,O arquivo foi salvo com uma versão mais recente e não pode ser aberto com esta versão do WebSite-Watcher
1241,Abrir arquivo de log?

1242,O nome da pasta contém caracteres proibidos
1243,O arquivo de favoritos está danificado!
1244,Se os favoritos não são exibidos, você pode tentar abrir um arquivo BAK com Arquivo+Abrir (tipo d arquivo "BAK")
1245,O WebSite-Watcher não pode extrair linhas com as configurações atuais
1246,Por favor, tente outra configuração
1247,Este processo pode levar alguns minutos. Começar agora?
1250,Não mostrar esta caixa de diálogo novamente
2009,Erro: Abrir Arquivo
2010,Erro: Salvar Arquivo
2011,Abortado
2012,Erro no URL
2013,Erro desconhecido
2015,Erro na expressão
2016,Não foram encontrados resultados coincidentes
2017,Data
2018,Conteúdo
2019,Tamanho
2022,Por favor, faça o download do Site antes de "Verificar Expcom"
2024,Auto-Verificação desativada
2029,Você deve Verificar/Salvar em Páginas antes de checar o filtro
2030,Segunda
2031,Terça
2032,Quarta
2033,Quinta
2034,Sexta
2035,Sábado
2036,Domingo
2037,Todos
2038,Enviar e-mails
2039,"Login"
2040,"Logout"
2041,Arquivo de "Log"
2042,Verifique os ajustes da hora
2043,Ajuste da hora p/ Auto Verif.
2044,uma vez ao dia
2045,não
2046,Formato
2047,Altura da linha:
2048,Fontes
2049,Acima
2050,Abaixo
2051,Formato

; *** main-menu ***
3000,&Arquivo
3001,&Novo
3002,&Abrir
3003,&Salvar
3004,Salvar &como...
3005,&Finalizar
3006,&Sair
3007,Minimizar para a Barra de Tarefas
3008,Reorganizar
3009,Otimizar "cache" local
3010,Procurar
3011,Procurar...
3012,Procurar o seguinte
3013,Busca Avançada
3014,Apague histórico de arquivos
3015,Substituir
3020,Importar
3021,Internet Explorer
3022,Netscape
3023,Opera
3024,Importar todas/novas Páginas do...
3025,Arquivo de Texto
3026,Pasta
3040,Páginas
3041,Marcar todos os Sites como visitados
3042,Informação / Exportar
3043,"Backup" para ZIP
3044,Abrir o  próximo Favorito ainda não lido
3045,Vá para o próximo Favorito ainda não lido
3046,Abrir o Favorito posterior
3047,Abrir o Favorito anterior
3048,Uma vez
3049,Checar Páginas "Fora de série"
3050,Checar os Favoritos Selecionados
3051,Checar Favoritos (Opções estendidas)
3052,Vá para a próxima modificação
3060,Opções
3061,Geral
3063,Idioma
3064,Barra de Ferramentas
3065,Iniciar a visualização prévia, automaticamente
3066,Colunas
3067,Ícones
3068,Executar ao iniciar o Windows
3069,Área de Trabalho
3070,Menu Inicial
3071,Mostre a pasta
3072,Habilite a pasta Puxe&Solte
3073,Habilite ordenação via clique no cabeçalho
3074,Trocar modo do usuário
3080,Cópia
3090,Ver
3091,Sempre no topo
3092,Exportar todos os favoritos para
3093,Achar duplicados
3094,Ferramentas
3500,Aj&uda
3501,Conteúdo
3503,Atalho de Teclado
3519,Suporte Técnico
3520,&Sobre o...
3530,Inserir
3531,Data
3532,Ver
3533,Barra de Ferramentas do Navegador
3534,Janela de Status
3535,Mostrar Barra de Ferramentas
3536,Script
3537,Editar
3538,Desfazer
3539,Cortar
3540,Copiar
3541,Colar
3542,Apagar
3543,Testar o script
3544,Reabrir
3545,Importar Favoritos do arquivo Exportado
3546,Exportar Favoritos selecionados para o Arquivo Exportado
3547,Editar script
3548,Executar
3549,Exportar para o arquivo exportação do WebSite-Watcher

; right mouse-menu
3600,Propriedades
3601,Abrir Página
3602,Verificar Página
3605,Marcar como visitada
3606,Abrir Página com Navegador externo
3607,Copiar o URL para a memória [Clipboard]
3608,Marcar a Página
3609,Nota
3610,Marque como visitada/não visitada
3611,Não coloque marca
3612,Marca vermelha
3613,Marca azul
3614,Marca verde
3615,Marca amarela
3616,Copia o nome para a memória
3617,Copia Nome+URL para a memória
3618,Copia Nome+URL+Nota para a memória
3619,Memória
3620,Apagar a Página
3621,Organizar
3622,Apagar do Navegador
3623,Copiar a Página para...
3624,Mover a Página para...
3625,Mostrar todas as colunas dos campos
3640,Abrir um arquivo já Salvo
3641,Sinalizar modificações
3642,Versão Nova
3643,Versão Antiga
3644,Ambos (Organizar Horizontalmente)
3645,Ambos (Organizar Verticalmente)
3661,Configure as propriedades nas Páginas Selecionadas
3662,Apagar Arquivos Locais
3663,Recuperar a versão anterior
3664,Duplicar Favoritos
3665,Opções expeditas
3666,Desativar Favoritos (Não verifique)
3667,Selecionar Favoritos na pasta relacionada

3700,Estilo
3701,Negrito
3702,Itálico
3703,Sublinhado
3704,Destacado

; Import right mouse menu
3800,Propriedades
3801,Abrir Página

; Browser/Options
3820,Opções
3821,Modo Sem Conexão
3822,Não mostrar mensagens do Internet Explorer (Ex.: Erros Javascript)
3823,Copiar URL do Favoritos para a Memória
3824,Tamanho do texto
3825,Médio
3826,Menor
3827,Ainda menor
3828,Maior
3829,Ainda maior
3830,Bloquear janelas de popups
3831,Shift+Clique abre links no Navegador padrão (em lugar do Internet Explorer)

; Folder right mouse menu
3850,Verificar Pasta
3851,Mostrar Pasta e Sub-pastas
3852,Verificar Pasta e Sub-pastas
3853,Criar Pasta
3854,Mudar Nomes
3855,Apagar Pasta
3856,Propriedades
3857,Criar Pasta (Maior Nível)
3858,Criar Sub Pasta

; Toolbar (Button-Text)
4000,Abrir
4001,Adicionar
4002,Imp/Exp
4003,Verificar
4004,Abortar
4005,Ordenar
4006,Navegar
4007,Auto  verificar
4008,Sair
4009,Ver
4010,Procurar
4011,Procurar nas Páginas e Arquivos já salvos
4012,Abrir Arquivo
4013,Nova Página
4014,Importar ou Exportar Páginas
4015,Verificar todas as Páginas
4016,Visualização Prévia Interna
4017,Ordenar Modificados antes dos Não Modificados
4019,Sair
4020,Atrás
4021,Adiante
4022,Atualizar
4023,Abrir utilizando Navegador Externo
4024,Pasta
4025,Minimizar
4026,Maximizar
4027,Primeiro plano
4028,Próximo
4029,Prévio
4030,Não lido
4031,Info

;Shortcuts
4112,Clique Duplo
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Entre ["Enter"]

; *** Dialogs ***
5000,OK
5001,Cancelar
5002,Continuar
5003,Usar Pré Configuração
5006,Encerrar
5007,Ajuda
5008,Sobrescrever os ajustes de acordo com o padrão
5009,Altere...
5010,Atribuir


; Bookmark
5100,Página
5101,Nome:
5102,Dir:
5103,Filtro
5104,Método de Verificação
5105,Por data do arquivo
5106,Por tamanho de arquivo
5107,Ignorar códigos HTML
5109,Ignorar links e imagens/banners
5110,Não verificar
5112,Ignorar palavras definidas
5113,Palavras
5114,Geral
5115,Opções
5116,Salvar quando houver modificações
5117,Arquivo:
5118,Usuário:
5119,Palavra Chave:
5121,Ativar Auto verificação
5122,Verificar cada
5125,Método destacado [Highlight]
5127,Exato
5128,Relatório
5129,Nome/URL alternativo (opcional)
5130,Descrição da Página:
5131,Não registrar esta Página no Relatório
5132,Verificar URL alternativo (se vazio, o URL será verif.)
5133,Marcar as modificações
5134,Ignorar definições CSS
5135,Ignorar a cor do texto
5136,Ignorar a cor de fundo
5137,Criar em:
5138,Verificar Filtro
5139,Verificar só as palavras definidas
5141,Sempre baixar todas as imagens
5142,Filtrar todas as imagens de outros domínios
5143,Filtrar as imagens miniaturas ["banners"] por tamanhos
5144,Não baixar as imagens que contenham os seguintes carate res:
5146,Só filtrar as imagens miniaturas ["banners"] por tamanho de outros domínios
5147,Ignorar todos os números
5148,Ignorar as datas

; ignore userdefined strings
5152,Todas as palavras independem se as letras são maiúsculas-minúsculas
5153,Verificar Expressões Comuns (ExpCom)
5154,Testar
5158,Só verificar uma vez ao dia
5159,Só verificar em
5160,Só verificar entre
5161,e
5162,Não verificar entre
5163,minutos
5164,horas
5165,Verificação manual
5166,Desativar proxy para este link
5168,Ações
5169,Tocar música

; Set properties in selected Bookmarks
5170,Modificar
5171,Auto verificar esta Página
5172,Avançado
5173,Cookies
5174,Aceitar novos cookies
5175,Você pode usar o Mini-Navegador para determinar "PostData" e/ou os cookies necessários.
5176,Abrir Página
5177,Enviar E-mail
5178,Anexar nova versão
5179,Anexar arquivos com alterações
5180,Execute o programa
5181,Programa:
5182,Parâmetro:
5183,%1 = nova versão, %2 = alterações
5187,E-Mails Alternativos
5188,Não prepare nada para o Navegador "off-line"
5189,por conteúdo
5190,Destaque Etiquetas HTML
5191,Uma palavra por linha:
5193,Filtro para verificar Páginas da Web que sofreram alterações
5194,Compare as versões
5195,Use filtro
5197,Apenas marque como alterada quando a Página da Web tiver sido atualizada e contiver uma das seguintes palavras/regex:
5198,Adicionar versão antiga
5199,A Página da Web deve conter </html>

; Connection
5200,Verificar
5201,Conexão permanente à Internet
5202,Conexão telefônica à  Internet
5203,Conexão telefônica
5204,Conexão
5206,Conexão:
5207,Usuário:
5208,Palavra chave:
5209,Marcar a Conexão antes de verificar
5210,Desconectar depois de verificar
5211,Proxy
5212,Conexão permanente à Internet
5213,Configuração manual do proxi
5224,endereço/Porta:
5225,Proxy-FTP
5226,Proxy-HTTP
5229,Esperar:
5230,Avisos por Tamanho de Download (por arquivo):
5231,Usuário/Pal. Chave:
5232,Total máx. de conexões:
5233,Conexões máx. HTTP por servidor:
5234,Conexões máx. FTP por servidor:
5236,Permitir redirecionamentos através de comandos HTML
5237,Testar variável
5238,Variáveis:
5239,Exemplos:
5240,Adicionar o texto inserido as config. existentes
5241,Assunto alternativo
5242,Exportar a Página
5243,Exportar para nome do arquivo
5244,Remover todas a marcas de HTML
5245,Importar Cookie de outro Favorito
5246,Importar Cookie do Arquivo
5247,Exportar Cookie para Arquivo
5248,Suprimir alerta de redirecionamento
5249,Palavras Chaves
5253,Os dispositivos nesta página podem ser utilizados quando você quiser checar Páginas pelas palavras chaves especificadas.
5254,Tipo de Arquivo
5255,Mostre a última marca de alteração efetuada
5256,Mais variáveis: veja arquivo de ajuda
5257,Edite a seqüência de palavras de filtro definida pelo usuário
5258,Novo filtro
5259,Padrão
5260,Fórum (tabela básica)
5261,Uma Coluna com um número modificado não demarca toda a linha
5262,(por exemplo a coluna "Visualizações")
5263,Adicionar ao Arquivo de Página Local
5264,Mostrar o texto antigo diretamente após novo texto
5265,Não validar tamanho de arquivo
5266,Use configurações das opções gerais
5267,Use os Cookies do Internet Explorer
5268,Cookies Internos salvos
5272,O dispositivo da Auto Checagem permite a você verificar automaticamente sem ter que pressionar o botão de verificação para cada checagem.

5301,Max. de uma atual./dia
5302,Max. de uma atual./semana
5304,Copie todas as propriedades dos Favoritos quando inserindo um novo Favorito
5306,Siga todos os links de um mesmo Domínio
5307,Não siga links que contenham uma das seguintes seqüência de palavras
5308,Apenas siga os links que contenham uma das seguintes seqüência de palavras
5309,Siga todos os links, inclusive para outros Domínios (mas apenas o Nível 1)
5310,Execute ações adicionais quando uma atualização for detectada
5311,Não faça "scan" de uma Página da Web em busca de mensagens típicas de erros
5312,Autenticação do servidor
5313,Automaticamente desconsidere a primeira alteração ao abrir uma página da web
5314,Mostre os elementos removidos na base da página
5315,Imagens
5316,Solucionando problemas
5317,Configurações de tempo
5318,Ignorar atualizações
5319,Não marque como modificado quando uma Página contiver uma das seguintes expressões frases/comuns:

; Options/General
5400,Opções Gerais
5405,Formato Típico de datas
5407,Mensagens
5408,Mostrar mensagem depois de verificar
5409,Perguntar ao marcar todas as Páginas como visitadas
5410,Perguntar ao verificar todas as Páginas
5411,Perguntar ao abortar a verificação
5412,Perguntar ao inserir Páginas duplicadas
5413,Ver
5414,Mostrar janela de informação flutuante quando houver modificações
5415,(só se WebSite-Watcher estiver oculto)
5416,Formato Data
5417,Formato Internet
5419,Sons
5420,Atualização:
5421,Verif. Concl.:
5423,Adicionar / Importar
5424,Netscape:
5425,Prefer. do Opera:
5426,Auto verificar
5428,Segundos
5429,Perguntar ao iniciar auto verificação
5430,Som
5435,Substituir todas as imagens com GIF's locais
5437,Navegar
5439,Página (Conectado)
5440,Nova versão (local)
5441,Arquivo com modificações (local)
5442,Botão "Navegar" abre
5443,Modificações
5444,Marcar diferenças, quando uma Página apresentar modificações.
5446,Texto:
5447,Fundo:
5448,Cursivo
5449,Iniciar Auto-verificação após carregar o WebSite-Watcher
5450,Ordenar Modificados antes dos não Modificados, automaticamente, antes de verificar
5451,Abrir as Páginas com Navegador externo
5452,Use Navegador padrão
5453,Personalizado:
5456,Mostrar Linhas separadoras
5457,Ícone na Barra de Tarefas
5458,Mostrar ícone na barra de tarefas
5459,Só quando estiver minimizado
5460,Janela-Info
5461,Quando se insere uma nova Página
5462,Som / Janela-Info só quando detectas modificações
5463,Iniciar minimizado
5464,Ativar opção "Auto verificação"
5466,Integração com o Navegador
5467,Identificar como
5468,Salvar as imagens no disco
5469,Tamanho do Banner
5470,Minimizar ao fechar
5471,Esconder os links na pasta de Modificados depois de abri-los
5472,Seguir links
5473,Seguir links (verificar toda a página)
5474,Seguir links no mesmo diretório
5475,Seguir links no mesmo diretório e sub-diretórios
5478,Alertar com a primeira inicialização de uma Página da Web
5479,Alertar quando da ocorrência de um erro
5480,E-Mail
5481,Diretório Padrão de Backup (ZIP):
5482,Adicione data ao nome do arquivo
5483,Servidor SMTP:
5484,Servidor MP3:
5485,Porta:
5488,Assunto:
5489,Corpo:
5490,SMTP depois POP
5491,Link:
5492,Use cor do link
5493,Sempre sublinhe os links
5494,Texto de data padrão
5495,Texto de data adicional
5496,Use texto padrão de data
5497,Feche a Página da Web quando fechar pré-visualização interna
5500,Barra de Ferramentas
5501,Mostrar Ajuda
5502,Destaque palavras chaves
5503,Margem:
5504,Negrito
5505,Use margem
5506,Mostre a janela de verificação durante o processo de verificação
5507,Verifique novamente o Favoritos quando da ocorrência de erro
5508,"Hot track"
5509,Mostre capturas
5510,Posição
5511,topo
5512,Retardo antes da primeira verificação:
5513,Nota
5515,Abrir o próximo Favorito não lido e salte para a próxima pasta
5516,Configurações globais
5517,Abrir Página online: Use URL em vez de URL Alternativo URL (se inserido)
5518,Mostre pasta
5519,Mostre os Favoritos desativado (Não verifique)
5520,Use as configurações do Internet Explorer
5521,Mostrar mensagens de erro em arquivo separado
5522,Alertar apenas uma vez (não ã cada verificação)
5523,Erro de operação
5524,Última marca de modificação
5525,Esconda automaticamente o InfoWin quando nenhuma atualização estiver disponível
5526,Esconda automaticamente o InfoWin quando o WebSite-Watcher se tornar a janela frontal
5527,Não use proxi para os domínios abaixo:
5528,Prioridade:
5529,Caminho + nome do arquivo:
5531,Execute Autenticação SMTP
5532,Autenticação Segura MD5
5533,De (nome):
5534,De (e-mail):
5535,Para (e-mail):
5536,Tecnologia para verificar Páginas
5537,Use método interno
5538,Use tecnologia do Internet Explorer (wininet.dll)
5540,Use endereços absolutos da web para todas as imagens
5541,Formato Data/Hora para a data atual
5542,Remover elementos
5543,Mostre botão na barra de título do Navegador
5544,Integração com o Internet Explorer
5545,Posição do Navegador
5546,Navegador na parte inferior
5547,Navegador à direita
5548,Enviar e-mail de teste
5549,Use as configurações de proxi do Internet Explorer
5550,Navegador interno

; Delete Bookmark
5650,Apagar Página
5651,Navegador
5652,Apagar do Internet Explorer
5654,Apagar do Opera
5655,Apagar do WebSite-Watcher
5656,Apagar
5657,Apagar do Netscape 3/4
5658,Apagar do Netscape 6

5920,Sobre...
5921,Quando solicitar suporte técnico inclua a seguinte informação:

; Find Bookmarks
5940,Procurar
5941,Texto:

5950,Modo do usuário
5951,Por favor, selecione um modo:
5952,Este modo mostra os recursos básicos e sugestões do WebSite-Watcher. Recomendado para novos usuários e iniciantes.
5953,Este modo mostrar TODOS os recursos e extensões do WebSite-Watcher. Recomendado para usuários avançados e experts.
5954,O modo do usuário pode sempre ser modificado nas opções do menu.

; Extended Search
6000,Busca avançada
6001,Texto a procurar:
6002,Opções
6003,Expressão regular
6004,Ignorar maiúsculas-minúsculas
6005,Ignorar código HTML
6006,De onde
6007,Páginas
6008,Versões Novas (arquivo)
6009,Versões Antigas (arquivo)
6010,Gravar ajustes como previamente configurado
6011,encontrado em
6012,Página
6013,Nova versão
6014,Versão antiga
6015,Frase exata
6016,Todas as palavras
6017,Pelo menos uma palavra
6018,Foco
6019,Pesquisar

; Import (Insert duplicate Bookmarks)
6100,Sim
6101,Omitir
6102,Omitir tudo

; Filter (date-Strings)
6200,Formato típico para datas
6201,Nomes típicos de datas:  (uma palavra por linha)
6202,Todas as seq. de carate res ignoram letras maíus-minus.  ***
6203,Testar linha selecionada
6204,Macro Regex ...
6205,Exemplos
6206,Definido pelo usuário
6208,Adicionar
6209,Aplicar
6210,Uma entrada por linha

; Dialup-Messages
6300,Abrindo página
6301,Página aberta
6302,Conectando dispositivo
6303,Dispositivo conectado
6304,Iniciando autenticação
6305,Autenticado
6306,Conectado
6307,Desconectado

; Report
6400,Relatório / Exportar
6401,Novo
6402,Este Relatório já existe...
6403,Apagar
6404,Apagar Relatório?
6405,Nome inválido!
6406,Relatório
6407,Geral
6408,Entrada/Saída
6409,Páginas
6410,Iniciar Relatório
6411,Arquivo de Relatório não encontrado!
6413,Arquivo de saída:
6414,Abrir com
6415,Não abrir
6416,Pré visualizar, internamente
6417,Navegador Externo
6418,Navegador/Editor Personalizado
6419,Selecionar tudo
6420,Desmarcar tudo
6421,Selecionar os que foram modificados (última verificação)
6422,Nome
6423,URL
6424,Última modificação
6425,Descrição
6426,Não há Arquivo de Saída!
6427,Não há Navegador/Editor personalizado!
6428,Marcar como modificado
6429,Marcar como não modificado
6430,Modelo:
6431,Selecionar todos os Favoritos nesta pasta
6432,Desmarcar todos os Favoritos nesta página

; Archive, CHM-helpfile
7000,Arquivo
7001,Nenhuma seleção
7005,Adicione nova versão ao Arquivo
7008,Pesquise Resultados
7012,Adicione alterações ao Arquivo
7013,Exportar para arquivo CHM
7014,Não foi inserido um arquivo CHM válido
7015,Arquivo CHM:
7016,Info:
7017,Adicione nova versão
7018,Adicione versão antiga
7019,Adicione alterações
7020,Crie um arquivo CHM
7021,Caminho + nome de arquivo do compilador de help
7023,Arquivo Favoritos:
7025,Data:
7026,Favoritos do WebSite-Watcher
7027,O Compilador Ajuda não foi encontrado! Por favor, selecione  a Opções/Tab e insira um nome de arquivo válido para o HHC.EXE

; Mixed Dialogs
7100,Resultados coincidentes:
7101,Quer desconsiderar as alterações?
7102,Comparar carate re baseado
7103,Adicionar ao filtro
7104,Assistente de Filtro
7105,Assistente
7106,Ignorar conteúdo da página
7107,Verificar conteúdo da página
7108,Novo filtro "a ignorar"
7109,Novo filtro de verificação
7110,Foi selecionado o marcador de final de texto
7111,Texto selecionado
7112,O texto selecionado contém números modificados
7113,O texto selecionado é estático
7114,Início da página no texto selecionado
7115,Trecho selecionado para final de página
7116,Texto entre duas seleções
7117,Data/Hora
7118,carateres depois do texto selecionado
7119,Texto selecionando mais  %1 caratéres
7120,Um filtro não pode ser criado. O texto deve ser mais específico
7121,Por favor, selecione o texto antes de efetuar esta opção.
7122,Por favor, escolha o marcador de final de texto e pressione o botão:
7123,O marcador de final de texto foi selecionado
7124,Quer desativar este filtro?
7125,Nenhum texto selecionado
7126,O texto selecionado deve ser mais específico
7127,O texto selecionado não foi encontrado; por favor, tente outra seleção
7128,Mais
7129,Ignorar códigos de erro do servidor
7130,Suprimir alerta de FRAMESET
7131,Não ignore as partes NOSCRIPT
7132,Automático
7133,Número mínimo de alterações
7134,Ignore todos os nomes dos links
7135,Cheque todas as alterações nos endereços do link
7136,Cheque todas as alterações nos endereços de imagem 
7137,Coloque em ordem alfabética
7138,Profundidade do link:
7139,Mostre conteúdo removido
7140,Atualize palavras chaves
7141,As palavras chaves devem ser
7142,qualquer local no site
7143,Apenas entre novas/alterações
7144,Importar de:
7145,Campos de informações adicionais
7146,Use o sistema de cookies interno
7147,Não use cookies
7148,Verificar agora
7149,Profundidade do link corrente:
7150,Com as configurações que seguem você pode filtrar partes específicas do texto de uma Página. O conteúdo filtrado da nova versão é comparado com o conteúdo da versão antiga de modo a detectar atualizações.
7151,Estabeleça as propriedades dos Favoritos
7152,Quando inserindo novos Favoritos
7153,Quando movendo Favoritos para esta pasta
7154,Atualize o Favoritos quando fechar este diálogo
7155,Desativar propriedades adequadas no diálogo do Favoritos
7156,Editor de script
7157,Quer salvar o script que está aberto?
7158,Um outro script está em execução no momento
7159,Retornar
7160,Próximo
7161,Configurações de Proxy
7162,Usar HTTP-Proxy
7163,Usar FTP-Proxy
7164,Concluído
7165,O Assistente de configuração do WebSite-Watcher foi concluído.
7166,Todas as opções têm agora os valores padrões; assim você pode começar a trabalhar imediatamente.
7167,Os links do lado direito podem ser úteis quando usar o WebSite-Watcher pela primeira vez...
7168,A configuração corrente foi mantidas; valores padrões são usados  para novas opções e recursos.
7169,Concluído
7170,O arquivo de script não foi encontrado:
7171,A execução não foi possível porque outra operação está em andamento
7172,Não foi selecionado nenhum Favorito
7173,O script contém erros; sua execução não é possível!
7174,Script em execução...
7175,Este arquivo não é arquivo de exportação do WebSite-Watcher
7176,A verificação não é possível
7177,O Internet Explorer está no modo off-line
7178,Verificando a Página
7179,Use navegação por aba
7180,Abra uma nova aba em segundo plano
7181,Mostre a aba quando apenas uma Página estiver aberta
7183,Feche todas as abas de navegação quando fechando o navegador interno
7184,Pronto antes de fechar todas as abas do navegador
7185,Use navegação identificação personalizada do navegado
7186,Ignore os filtros
7187,Verifique os filtros
7188,Texto entre duas seleções (Primeira-Última seleção)
7189,Por favor, selecione o texto que pretende ignorar antes de usar este recurso.
7191,cores
7193,Este tipo de login é apenas para login em Servidor autenticado. Para logins na WEB você pode utilizar o sistema da macro para visitar uma Página protegida.
7194,Siga os redirecionamentos Javascript
7195,Configurações de tempo opcionais
7196,Destaque novas/imagens modificadas
7197,Formatação do e-mail
7198,Nova Aba do Navegador 
7199,Feche a Aba do Navegador
7200,Sincronize dois arquivos de Favoritos
7201,Abrir arquivo
7202,Arquivo alvo
7203,Atualize o arquivo aberto
7204,Atualize o arquivo alvo
7205,Sincronize
7206,Adicione Favoritos não existentes
7207,Atualiza as modificações dos Favoritos
7208,Remover Favoritos deletados
7209,Progresso
7210,Assistente: Novo Favorito   
7211,A página pode ser acessada diretamente
7212,A página é protegida por senha e necessita de login
7213,Com o Sistema de Macros integrada você pode grava um login que é executado quando verificando o Favoritos. As Macros podem também ser usadas para verificar caminhos de busca. Clique no botão abaixo para gravar uma macro.
7214,Inicializando página; por favor, aguarde
7215,Grave nova macro
7216,Selecione o Tipo de Página
7217,Selecione este tipo de página; isto ajudará a escolher os melhores valores padrões para tipo de Página 
7219,Fórum
7221,O Favorito foi adicionado e inicializado. Com isso em cada verificação posterior o WebSite-Watcher poderá detectar atualizações.
7224,Editar configuração do PVariável de datareferidos [&!]
7225,Substitua em
7226,Verificar os Favoritos desativados
7227,Feche todas as Abas de Navegação
7228,Estabeleça o foco no campo URL do Navegador
7229,Estaveleça o foco na pasta
7230,Mova o Favoritos para a pasta
7231,Notas / Info
7232,Importar os alimentadores de RSS do arquivo OPML
7233,Entre o arquivo OPML (URL ou arquivo local)
7234,Título
7235,Descrição
7236,Importar todos/novo Favoritos do Internet Explorer
7238,Importar todos/novo Favoritos do Firefox
7239,Importar todos/novo Favoritos do Netscape
7240,Importar todos/novo Favoritos do Opera
7241,Importar todos/novo Favoritos de um Arquivo texto
7242,Exportar todos os Favoritos para o Internet Explorer
7243,Reabra a última Aba do Navegador
7244,Campo de Info
7245,Abas de Navegação
7246,Fechando o WebSite-Watcher o mesmo ocorrerá com todas as abas do navegador.
7247,Fecha abas de navegação?
7248,Fechando o navegador interno o mesmo ocorrerá com todas as abas ativas de navegação.
7249,Quer fechar TODAS as abas de navegação?
7250,Grupo de carate res
7251,Use o conjunto de carate res selecionado do navegador interno
7252,Selecione o conjunto de carate res manualmente
7254,Estilo RSS
7255,Registre como padrão o agregador de alimentação RSS
7256,Verifique se o WebSite-Watcher é padrão do agregador de alimentação RSS ao iniciar
7260,Ignore elementos removidos (alerte apenas se o conteúdo for adicionado/modificado)
7261,Fórum de Assistência
7262,Selecione o Cabeçalho
7263,Selecione o Cabeçalho, e clique Próximo para continuar
7264,Selecione o tempo de uma postagem
7265,Selecione o tempo de postagem e clique Próximo para continuar
7266,Selecione o Rodapé
7267,Selecione um texto após a lista tópico e então clique em Próximo para continuar...
7268,A configuração foi finalizada, clique Terminar para fechar esse assistente
7269,Verifique se um URL já existe no WebSite-Watcher
7270,Use as seguintes expressões padrões de modo a ignorar partes do URL. Por exemplo, exclúa seções-IDs de um URL.
7271,Variável de data
7274,Padrão de Fórum
7276,Botão de script - Texto
7277,Backup dos Favoritos
7278,Efetue o backup da configuração do programa
7279,Restaure o Favoritos
7280,Restaura a configuração do programa
7281,Backup / Restaura
7282,Selecione se quer efetuar o backup ou restaurar o Favoritos e/ou configuração do programa.
7283,Backup
7284,Restaurar
7285,Arquivo backup
7286,inicie a restauração agora?
7288,Não apague os Favoritos com marcas
7289,Mova arquivos dos Favoritos
7290,Local atual
7291,Novo local
7292,Local padrão
7293,Local personalizado
7294,Você está usando a versão mais recente do WebSite-Watcher!
7295,Verifique a existência de nova versão
7296,O WebSite-Watcher pode verificar a sua Página de modo a checar a existência de uma nova versão. Nenhuma informação será enviada; somente um pequeno arquivo será baixado e comparado com a sua versão.
7297,Não pergunte, cheque em segundo plano 
7298,Pergunte antes de checar por novas versões
7299,Nunca procure por novas versões
7300,Verifique a Sintaxe
7301,Alertar apenas se uma das palavras chaves for encontrada no conteúdo novo/modificado:
7302,Use as mesmas palavras chaves acima
7303,Sobrescreva as configurações padrões de cor
7305,Apresente caixas cinza em lugar de imagens (mais rápido)
7306,Tabela base (destaque todas as colunas modificadas)
7307,Servidor
7308,Padrão
7309,Baixe/Apresente as imagens
7310,Aparência
7311,Agente do usuário
7312,Relacione Arquivos de Favoritos
7313,Navegação por Aba
7314,Configurações pré definidas para novos Favoritos
7315,Configuração do programa
7316,Allow default sounds
7317,Use internal browser
7318,Mostre sempre o ícone na barra de ferramentas
7319,Mova para a barra de ferramentas quando minimizando o WebSite-Watcher
7320,Mova para a barra de tarefs quando fechando o WebSite-Watcher
7321,Alert after %1 errors in series
7322,Mudanças na Seção de Otimização requerem a reinicialização do WebSite-Watcher de modo a terem efeito.
7323,Página da Internet
7324,Erro ao inicializar Favoritos
7325,URL Unicode convertido
7326,URL convertido:
7327,Converter
7328,Selecione arquivo local
7329,Selecione pasta local
7331,Demora após carregamento da página
7332,Auto preencha com a primeira verificação
7333,Fecha navegador
7334,Recolha automaticamente a pasta ao realizar uma das seguintes funções
7335,Navegadores Externos
7336,Apagar a linha selecionada?
7337,Nova lista de Favoritos
7338,Abra lista de Favoritos
7339,Encriptar arquivo de Favoritos
7340,Indique a senha...
7341,Remover senha...
7342,Manutenção
7344,Nova Pasta
7345,Navegação
7346,Auto Veficação Lig./Des.
7347,Opções Rápidas
7348,Nova Página/ Fórum / Alimentador de RSS
7349,Versão
7350,Configurar Navegadores Externos
7351,Esta página não está salva localmente
7352,O Favorito aberto não é o selecionado
7353,Quer selecionar o Favoritos aberto automaticamente?
7354,O Preferido não pode ser selecionado!
7355,%1 erros em série
7356,Palavra chave não encontrada no novo conteúdo novo ou alterado
7357,Senha
7358,Entre com a Senha:
7359,Repita a Senha:
7360,As Senhas não coincidem!
7361,Auto-Filtro (sistema de auto aprendizagem de filtro)
7362,Quando eu deveria criar um Auto Filtro?
7363,Número de alterações aprendidas:
7364,Número de filtros aprendidos:
7365,Aprendendo um novo filtro; por favor, aguarde...
7366,Salve os itens aprendidos
7367,Apague o Auto Filtro
7368,Não posso criar um Auto Filtro quando o Favoritos tem um Padrão de Fórum
7369,Não posso criar um Auto Filtro para alimentadores RSS/Atom
7370,Não posso criar um Auto Filtro para Grupos de Notícias
7371,Não posso criar um Auto Filtro para este tipo de arquivo
7372,Esta página contém apenas elementos removidos.
7373,Quer ignorar todos os elementos removidos no futuro?
7374,Quer apagar todas as alterações e filtros aprendidos?
7375,Filtro manual de texto
7376,Auto filtro
7377,Filtro especial
7378,"Ignorar todas as marcas HTML " está desativada!
7379,Filtro verficador: Ponha em destaque apenas os resultados coincidentes
7380,Criar filtro manualmente
7381,Criar filtro automaticamente
7382,Criar auto filtro (Ignorar as alterações em destaque)
7383,Senha incorreta
7384,Ignorar a mensagem "Todo o conteúdo filtrado"
7385,Alertar/Ações relativas a
7386,Inicialização
7387,Quer realmente desativar a função "Alertar quando de Alterações"?
7388,Limite conexões a um Servidor
7389,URL (ou parte do URL)
7390,Máx. de conexões simultâneas
7391,Pausa entre verificações
7392,Regras de Conexões avançadas
7393,Máx. de conexões NNTP por Servidor:
7394,Perfil
7395,Salve o Perfil
7396,Selecione o Perfil
7397,Apague  o perfil
7398,Apagar Perfil?
7399,Grupo de Notícias
7400, HTML em destaque
7401,Substitua todos os Favoritos
7402,Substitua nos Favoritos selecionados
7403,Apague todas as entradas
7404,Caixa Posta de Saída
7405,E-mails na fila:
7406,Enviar e-mails da fila
7407,Apagar todos os e-mails
7408,Novo arquivo/pasta local
7409,Entre com um arquivo ou pasta local (para monitorar a lista de arquivos dessa pasta).
7410,Selecionar arquivo
7411,Selecionar pasta
7412,Não foi selecionado nenhum arquivo/pasta válido
7413,Página
7414,Enviando
7415,E-mails:
7416,Abrir links
7417,Clique simples
7418,Clique duplo
7419,Último erro:
7423,Baixe o corpo do Grupo de Notícias
7424,Servidor de Notícias
7425,Identidade
7426,Nome
7427,E-mail
7428,Assinatura
7429,Apagar a linha?
7430,Novo Grupo de Notícias
7431,Selecione um Servidor de Notícias. Se nenhum Servidor foi ainda listado terá que clicar no botão "Servidor de Notícias" para que um novo Servidor seja listado.
7432,Servidor de Notícias
7433,Baixe os Grupos de Notícias disponíveis no Servidor
7434,Baixando os Grupos de Notícias disponíveis no Servidor; tal tarefa pode levar alguns minutos; por favor, aguarde...
7435,Pesquise:
7436,Selecione Grupos de Notícias
7437,Selecione um ou mais Grupo de Notícias na caixa abaixo. No campo de pesquisa você pode entrar com um ou mais termos de modo a achar os Grupos de Notícias apropriados.
7438,Selecione esta opção pesquisar por informações (palavras chaves) no corpo dos e-mails. Com esta opção ativada mais conteúdo deverá ser baixado.
7439,Nenhum Servidor de notícias foi selecionado
7440,Nenhum Grupo de Notícias foi selecionado
7441,Enviar
7442,Nome:
7443,E-mail:
7444,Assunto:
7445,Quer cancelar esta mensagem?
7446,A mensagem não pode ser enviada
7447,Caminho
7448,Artigo
7449,Reconstruir caminho
7450,Artigo fonte
7451,Mostre a fonte
7452,sobrescrever palavra
7453,Responder
7454,Abra o próximo e-mail não lido
7455,Salve o Artigo
7456,Número
7457,Assunto
7458,Autor
7459,Linhas
7460,Abre arquivo anexado?
7461,Não marque como modificada se a página tiver menos que %1 caracteres
7462,caracteres
7463,O endereço de e-mail é inválido
7464,Só ative esta opção se o WebSite-Watcher não seguir, automaticamente, os redirecionamentos.
7465,Esta opção deve ser desativada por padrão.
7466,Ative redirecionamentos Javascript
7467,Modelo de relatório:
7468,Salve o relatório em:
7469,Abra o relatório com:
7470,Selecione Favoritos
7471,Abra Modelo
7472,Modelos Pré definidos
7473,Editar Modelo
7474,%1 Favoritos selecionados
7475,Perfis
7476,Mantém perfis
7477,Não foi selecionado nenhum modelo
7478,Apague todos os e-mails que contenham erros da Caixa de Saída
7479,Apague todos os e-mails da Caixa de Saída
7480,Mostre o código fonte de E-mail
7481,Verifique automaticamente a melhor configuração de verificação; tal operação levará algum tempo
7482,Não atualize quando a notificação de atualização da página tiver menos que % carate res
7483,Não existe pasta padrão para Favoritos:
7484,Use a pasta padrão dos Favoritos
7485,Salte para a primeira alteração em destaque
7486,Salta para a primeira palavra chave (entre alterações em destaque)
7488,O URL existe
7489,Filtro apagado
7492,A Auto verificação está ativa; por favor, interrompa a Auto Verificação antes de executar este recurso.
7493,Recupere a última aba visitada do navegador
7494,Nenhum
7495,Todos 
7496,Não lido
7497,Foi adicionada integração do navegador; o Opera tem agora nova entrada no menu
7498,Foi removida a integração do navegador
7499,Não foi encontrada nenhuma intergração de navegador naquele arquivo
7500,Marque como não lida
7501,Configuração automatica de tempo
7502,Padrão
7503,Freqüência atual:
7504,Próxima verificação em:
7505,Busque por duplicatas (mais vagaroso)
7506,Período máximo entre verificações:
7507,Período mínimo entre verificações automaticas:
7508,semanas
7509,Verifique as Pastas selecionadas
7510,Verifique todos os Favoritos (extendido)
7511,Texto
7512,Análise
7513,Analise
7514,Palavras chaves/ Compare o conteúdo não filtrado do texto
7515,Compare conteúdo filtrado
7516,Verifique todos os Favoritos na pasta selecionada
7517,Configuração de tempo para AutoWatch
7518,O servidor enviou uma data de arquivo mais antiga
7519,O plugin selecionado é incompatível com a página
7520,Marcar como Lido
7521,Ir para primeira mudança/palavra-chave
7522,Mostrar elementos
7523,Ignorar alterações em postagens antigas
7524,Não atualizar notificação se a página tiver menos caracteres que:
7525,Evitar a rolagem horizontal
7526,Verifique a cada %1 dia
7527,Tempo:
7528,Excluir páginas do arquivo
7529,Excluir páginas com mais de %1 dia
7530,Manter últimas %1 cópias
7531,AutoBackup
7532,Restaurar AutoBackup
7534,Por favor, restaure um arquivo de backup anterior para corrigir esse erro.
7535,Atualizar favoritos semelhantes
7536,Extra
7537,Importar propriedades de outro favorito
7538,Verificar IFRAMES
7539,Suprimir aviso de IFRAME
7540,IFRAMES (páginas incorporadas) são frequentemente usados ​​para exibir anúncios dentro de uma página.
7541,Seguir as ligações a outros domínios (apenas com profundidade 1)
7542,Variáveis ​​suportadas, consulte o arquivo de ajuda
7543,Abrir páginas arquivadas
7544,Aparência da Página
7545,Todas as pastas
7546,Mesma pasta
7547,Mesma pasta + subpasta
7548,Favoritos com o mesmo domínio/Caminho
7549,Favoritos com o mesmo domínio/Caminho/Subpasta
7550,Favoritos com o mesmo domínio
7551,Filtro-de-Texto:
7553,Selecione as propriedades dos favoritos que devem ser atualizados
7554,Selecionar
7555,De-selecionar
7557,Não há propriedades selecionadas
7558,Otimizar o banco de dados
7559,Este recurso otimiza o banco de dados, verifica o cache de arquivos desatualizados e libera o espaço não utilizado.
7560,Log:
7561,Banco de dados:
7562,Pasta de cache:
7563,Começar a otimização
7564,Esta tarefa pode demorar algum tempo.
7565,Espere, por favor
7566,Excluir arquivos de AutoBackup mortos
7567,Os seguintes arquivos de AutoBackup não têm um arquivo de favoritos correspondente:
7568,Backup automático do arquivo
7569,Favoritar Arquivo
7570,Excluir os arquivos de AutoBackup selecionados
7571,Excluir os arquivos de backup selecionados
7572,Ver lista simples
7573,Exibir na janela principal
7574,Excluir após %1 dia
7575,Excluir %1 dia após a última atualização
7576,Verificação ortográfica
7577,Opções de ortografia
7578,Ortografia em tempo real
7579,Excluir da Lixeira após %1 dia
7580,AutoBackup (banco de dados de favoritos)
7581,Executar AutoBackup a cada %1 dia
7582,Pasta de AutoBackup:
7583,Número de arquivos de AutoBackup:
7584,Perguntar antes de fechar todas as abas do navegador de leitura
7585,Baixar PDF-Tools suportadas
7586,Desativar esta opção não vai mais fazer arquivos de backup de seus favoritos. Você <b>não deveria</b> desligá-la, a menos que você tem bons motivos!
7587,Desliguar AutoBackup
7588,Selecionar todos os favoritos e sub-pastas
7589,Desmarcar todos os favoritos e sub-pastas
7590,Abrir Navegador-Abas selecionados
7591,O WebSite-Watcher foi fechado inesperadamente última vez. Por favor, selecione o Navegador-Abas que você deseja reabrir.
7592,Excluir script
7593,Fonte do Editor
7594,Selecionar Plugin
7595,Todos os Plugins
7596,Compatível
7598,Plugin não selecionado
7599,O Plugin selecionado provavelmente não vai funcionar corretamente para aquele favorito
7600,Feche todas as abas do Navegador já lidas
7601,Usar Plugin pré-definido para verificar esta página
7602,Reparar banco de dados
7603,Proteger arquivo favorito com senha
7604,Banco de dados
7605,Editar configuração IFRAMES
7606,Editar configuração de Plugin
7607,IFRAMES abertas em novas Abas do Navegador
7608,Selecionar Plugin para este favorito
7609,Excluir Plugin das propriedades do favorito
7610,Esta página contém <b>IFRAMES</b>.
7611,Esta página foi identificada como <b>%1</b>
7612,<a href="#1">Clique aqui</a> para mais informações
7613,Não é possível substituir arquivos favoritos existentes, selecione um novo nome!
7614,Você deseja fechar todas as abas já lidas do navegador?
7615,Remover Plugin atribuído?
7616,A ação de favorito "Adicionar ao arquivo" não está habilitada!
7617,Esta função tenta reparar um banco de dados danificado e restaurar o maior número de dados possível.
7618,Reparar um banco de dados somente se o arquivo de banco de dados tiver danos físicos ou produzir falhas.
7619,Use esse recurso só se você <b>não tiver</b> um arquivo de backup. Se você tem um arquivo de backup, então é altamente recomendável restaurar o backup!
7620,Restaurar um backup
7621,A cada %1 dias
7622,O Plugin não é compatível com essa página
7623,Criar Plugin compartilhado
7624,Editar Plugin
7625,Criar Plugin Privado
7626,Plugin
7627,IFRAMES
7629,Plugin:
7630,Plugin Compartilhado
7631,Plugin Privado
7632,Remover
7633,Captura de tela
7634,A versão atual tem %1 caracteres
7635,Tamanho da janela personalizada
7636,Largura:
7637,Altura:
7638,Região da página
7639,Topo:
7640,Esquerda:
7641,0 = calcular automaticamente
7642,Nenhum arquivo favorito aberto
7643,Pesquisar em
7644,Conteúdo da página
7645,Criar novo Ignorar Filtro
7646,Selecione o tipo de Ignorar Filtro que você deseja criar. Se você quiser ignorar uma área da página, o texto selecionado deve ser tão único quanto possível.
7647,Por favor, classifique o texto selecionado.
7650,Iniciar texto
7651,Finalizar texto
7652,Editar definições de filtros existentes
7653,Seleção com Início/Fim do texto
7654,Texto estático
7655,Texto com mudança de números
7658,Selecionar alterado
7659,Selecionar o arquivo de AutoBackup
7661,Temas
7663,Atenção
7664,Seg.
7665,Média de segundos aberto
7666,Links
7667,Número de links clicados
7668,Aberto(s)
7669,Quantas vezes o favorito foi aberto?
7670,Atualizar lista
7671,Enviar página por e-mail
7675,Por favor, selecione o formato do anexo de e-mail:
7679,Erro: a página não tem nenhum conteúdo de texto
7680,Eliminar páginas não mais linkadas a cada %1 dias
7681,Se você apenas lê favoritos em seu cliente de e-mail sem abri-los no WebSite-Watcher, você também tem que permitir essa ação favorito.
7682,Criar uma nova Filtro de Alerta
7683,Selecione o tipo do Filtro de Alerta que você deseja criar. Se você deseja monitorar uma área de página específica, em seguida, o texto selecionado deve ser tão único quanto possível.
7684,Caracteres + Seleção após o texto selecionado
7685,Caracteres após o texto selecionado:
7686,Resultados (este filtro)
7687,Preview (todos os filtros)
7688,Plugins para:
7689,Atribuir Plugins
7690,Valor padrão de zoom:
7691,Plugins
7692,Plugin para novos documentos PDF
7693,Plugin para novos documentos do MS Word
7694,Plugin para novos documentos MS Excel
7695,Erro ao baixar nova versão.
7696,Faça o download e instale o pacote de instalação do WebSite-Watcher em nosso website.
7697,Nova versão disponível
7698,Instalar Agora
7700,Abrir a página de download
7702,A nova versão será instalada assim que sair do WebSite-Watcher.
7703,Instalar mais tarde
7704,Uma nova versão está disponível, mas a sua assinatura de atualização expirou!
7705,Renovar Atualize Assinatura
7706,Uma nova versão do WebSite-Watcher está disponível
7707,Estatística
7708,Mostrar detalhes
7709,Estatística:
7710,Mês atual
7711,Início da estatística
7712,Dias corridos
7713,Adicionado
7714,Verificados
7715,Baixar/Verificar
7716,Download total
7717,Frequência de atualização
7718,Excluir automaticamente páginas não mais linkadas
7719,Criar um novo filtro
7720,Apenas as versões finais
7721,Também verificar se há versões de pré-lançamento (Beta)
7722,Este favorito tem um Plugin Compartilhado e um Privado
7723,Editar Plugin Privado
7724,Editar Plugin Compartilhado
7725,Verifique novamente o favorito agora?
7726,Você quer instalar a última versão do WebSite-Watcher agora?
7727,O WebSite-Watcher encontrou %1 favoritos não mais linkados.
7728,Por favor, selecione a ação para estes favoritos.
7729,Marcar como alterado
7730,Personalizar
7731,através %1
7732,Erro de verificação da nova versão do WebSite-Watcher!
7733,Barra de Ferramentas Principal
7734,Redefinir todas as barras de ferramentas
7735,Mostrar Texto Seletivo
7736,Redefinir todas as barras para seus padrões?
7737,As configurações serão aplicadas depois de reiniciar o WebSite-Watcher.
7738,Para logins baseados na web que você pode usar um Check-Macro para monitorar uma página protegida por senha.
7739,Internet Explorer / Browser (suporte a Javascript, etc)
7740,Referrer
7741,Filtro:
7742,Colunas Personalizadas
7743,Variável
7744,Ferramentas Externas
7745,Homepage
7746,PDF-Tools
7747,Adicionar integração do WebSite-Watcher a %1.
7748,Certifique-se que %1 está <b>fechado</b> durante esse passo.
7749,Não atribuir plug-in
7750,Personalizado
7751,A nova versão foi baixada com sucesso.
7752,Sempre visível
7753,Redefinir o status de erro
7754,Uma operação está ativa no momento, por favor, tente novamente em alguns instantes
7755,Atualizar colunas
7756,Recriar banco de dados da pasta de cache
7757,Esta função recria um banco de dados de favorito de arquivos em sua pasta de cache.
7758,Utilize esta função apenas se você não tiver um backup funcional e se a função "Reparo de banco de dados"
7759,Por favor, indique a pasta cache.
7760,O nome de uma pasta de cache sempre termina com "<b>_WSW</b>."
7761,Pasta de cache
7762,Se o seu banco de dados foi protegido com uma senha, por favor digite a senha abaixo. Caso contrário, deixe o campo da senha em branco.
7763,Recriar banco de dados
7764,A pasta selecionada não é uma pasta de cache do WebSite-Watcher
7765,A senha digitada provavelmente está errada. Uma importação com uma senha errada produz dados errados.
7766,Tentar importar
7767,Digite a senha
7768,Recriar banco de dados agora?
7769,%1 favoritos poderiam <b>não</b> ser importado.
7770,Atribuir plug-in sugerido
7771,Reparar banco de dados agora?
7772,Erro ao baixar página
7773,A página contém texto em lista negra
7774,A página não contém texto em lista branca
7775,Propriedades predefinidas do favorito
7776,Opções de verificação
7777,Ignorar as entradas em caixas suspensas e lista
7778,Baixar invólucros automaticamente (podcasts)
7779,Manter os %1 artigos mais recentes
7780,Ignorar atualizações via Lista Branca/Lista Negra
7781,Lista Negra
7782,Lista Branca
7783,Não permitir uma notificação de atualização quando a página contiver uma das seguintes frases/expressões regulares:
7784,Número necessário de caracteres
7785,Entrar via Autenticação de Servidor
7786,Deslocamento antes da primeira alteração
7787,Usar o valor de tempo limite personalizado
7788,Exibir vídeos em flash embutidos
7789,Só permitir uma notificação de atualização quando a página contiver uma das seguintes frases/expressões regulares:
7790,Diversos
7791,Verificando método e tipo de arquivo
7792,Seguir:
7793,Todos os links dentro do mesmo domínio
7794,Links dentro do mesmo caminho e sub-caminhos
7795,Links dentro do mesmo caminho
7796,Formato:
7797,Página web, só HTML
7798,Página web, completa
7799,Destacar as seguintes palavras-chave na página.
7800,Login pela Web
7801,Opções de captura de tela
7802,A URL inserida é inválida
7803,Não é possível inserir o favorito na pasta virtual!
7804,Exportar para:
7805,Campos/Colunas
7806,Campo
7807,Exportar todos os favoritos na pasta selecionada
7808,Exportar favoritos selecionados
7809,Exportar
7810,Se um favorito já existe, então ...
7811,Não inserir favorito
7812,Inserir como duplicado
7813,Atualizar as propriedades do favorito
7814,Erro: Esta tabela não contém um campo de URL
7815,Ocultar
7816,Receber postagens da matriz (rápido)
7817,Update-Ticker
7818,Invólucros de RSS Feed
7819,Exemplo:
7820,Baixar invólucros de feed RSS (podcasts)
7821,Baixar todos os tipos de arquivo
7822,Baixar apenas essas extensões de arquivo
7823,Inserir comando
7824,Utilize este recurso com cuidado!
7825,É recomendado que se criem favoritos-mestres individualmente. Aplicar o recurso "Seguir-Links" a vários favoritos pode resutar em toneladas de novos favoritos.
7826,Você quer continuar?
7827,Pasta Virtual
7828,Realizar <a href="#1">Ações</a> adicionais ao encontrar palavras-chave durante a digitação.
7829,Processar favoritos em pastas
7830,Pastas selecionadas
7831,Pastas
7832,Mostrar favoritos nesta pasta se uma das seguintes palavras-chave estiver disponível na página
7833,Regras Avanç.
7834,Regras:
7835,Adicionar regra
7836,Combinar regras com:
7837,deve coincidir com todas as regras
7838,deve coincidir com ao menos uma regra
7839,Pesquisar no campo de dados
7840,Se as palavras-chave <b>e</b> as regras avançadas forem inseridas ambos critérios devem ser atendidos.
7841,Regra avançada
7842,Campo:
7843,Valor:
7844,Variáveis
7845,Selecionar pasta e subpastas
7846,De-selecionar pasta e subpastas
7847,Arquivo de texto
7848,Mais
7849,Nova Pasta Virtual
7850,Altera a barra lateral
7851,Re-processar pastas virtuais
7852,Criar Pasta Virtual
7853,Você quer limpar todos os itens da Pasta Virtual e recriar todas as entradas?
7854,Atribuir Plugin
7855,Atribuir Plugin e re-verificar favorito
7856,Isto irá limpar todas as mensagens. Continuar?
7857,contém
7858,não contêm
7859,igual
7860,não igual
7861,inicia com
7862,não inicia com
7863,termina com
7864,não termina com
7865,maior do que
7866,menor que
7867,Atualizar Pastas Virtuais
7868,Selecionar Plugin compartilhado
7869,Dados específicos do Plugin
7870,Pasta:
7871,Não verificar favorito até certo tempo
7872,Desativar a verificação
7873,Desativar a verificação temporariamente
7874,Desativar a verificação permanentemente
7875,Desativar para:
7876,Cor:
7877,Clique em "Instalar Agora" para baixar e instalar automaticamente a versão mais recente.
7878,Idade da última alteração (em horas)
7879,Idade da última verificação (em horas)
7880,Continuar AutoWatch
7881,Parar AutoWatch
7882,Plugin selecionado:
7883,Os Fóruns podem ser verificados através do sistema de Plugin ou via Modelos-de-Fórum.
7884,Usar o sistema Modelos-de-Fórum se um fórum não for suportado por um plugin.
7885,Selecionar um Plugin de Fórum (se disponível)
7886,Modelo disponível
7887,Cabeçalho do tópico
7888,Tempo de postagem
7889,Rodapé do Tópico
7890,Inserir seleção
7891,Cabeçalho
7892,Tempo
7893,Rodapé
7894,Testar seleções
7895,Foram encontrados erros
7896,Por favor, especifique se o texto selecionado contém mudanças de números
7897,A configuração está O.K.
7898,Opções da Internet
7899,Verifique se uma nova versão do WebSite-Watcher está disponível.
7900,Tipo de Proxy:
7901,Tipo de Login:
7902,Detectar Tipo de Login automaticamente
7903,Conteúdo do texto
7904,Idade da última alteração (em dias)
7905,Idade da última verificação (em dias)
7906,Ignorar artigos com mais de %1 dias
7907,Mesclar páginas
7908,Abrir em aba:
7909,Número de páginas
7910,Assistente
7911,Enviar antes de outros e-mails
7912,Aplicar configurações às subpastas
7913,Sem URLs encontradas
7914,Selecione um parâmetro incl. o valor que deve estar disponível em cada página (por exemplo, o número do tópico de discussão no fórum). Este passo é opcional (mas recomendado) e ajuda a identificar as páginas corretas.
7915,Nenhuma linha selecionada
7916,Lista negra
7917,Destinatário
7918,Remetente
7919,Enviar e-mails após cada verificação
7920,Regras avançadas para envio
7921,Mails por login via SMTP
7922,Tempo entre logins SMTP
7923,Não enviar e-mail se a página contiver ao menos uma das seguintes frases:
7924,Salvar lista?
7925,E-Mails
7926,Inserir um novo endereço de e-mail
7927,Pesquisar Nome (opcional)
7928,O E-mail já existe
7929,Endereço de e-mail inválido
7930,Tempo desde sua criação (em horas)
7931,Tempo desde sua criação (em dias)
7932,Editar scripts especiais
7933,Botão da Barra de Ferramentas
7934,Texto do botão da Barra de Ferramentas
7935,Executado ao iniciar o WebSite-Watcher
7936,Executado após cada verificação de AutoWatch
7937,Executado após cada verificação manual
7938,O campo URL favorito tem provavelmente um valor errado para o número da página.
7939,Por favor, verifique a URL favorita.
7940,BCC Alternativo
7941,Opções de verificação avançada do Internet Explorer
7942,Prefixo do nome de arquivo para gerenciador de download
7943,Desativar otimizações
7944,Ir %1 páginas abaixo
7945,Só ativar essa opção se a seleção não funcionar corretamente sem essa opção.
7946,Rolar páginas para baixo
7947,Versão com mudanças destacadas
7948,Como redefinir as configurações
7949,Usar as configurações de pasta matriz
7950,Pré-definições globais de favorito
7951,Pré-definições globais de favorito para banco de dados:
7952,Mostrar favoritos para a linha selecionada
7953,URL ou partes da URL:
7954,Excluir linhas selecionadas?
7955,Esta importação irá excluir todas as entradas existentes. Continuar?
7956,Mostrar lista de favoritos
7957,Ocultar InfoWin enquanto outro programa estiver em modo de tela cheia
7958,Pastas verificadas:
